View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000957aMuleMiscpublic2006-08-30 20:172009-06-06 23:40
Reporterdavidge 
Assigned Tosturedman 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version 
Summary0000957: net_wm_icon
Descriptionadd a net_wm_icon with better quality
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Files

- Relationships

-  Notes
(0003169)
sturedman (developer)
2009-06-06 23:40

aMule.xpm application icon has been updated. Please check if the changes suite your request or open a more specific bug report if necessary. Thank you!

- Issue History
Date Modified Username Field Change
2006-08-30 20:17 davidge New Issue
2006-08-30 20:17 davidge Operating System => Any
2008-07-09 15:56 Wuischke Status new => acknowledged
2009-06-06 23:40 sturedman Note Added: 0003169
2009-06-06 23:40 sturedman Assigned To => sturedman
2009-06-06 23:40 sturedman Status acknowledged => resolved
2009-06-06 23:40 sturedman Resolution open => fixed
2009-06-06 23:40 sturedman Product Version 2.1.3 => SVN


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker